.version.index /* version checker */
{
	color: #000012;
	background-color: #762A62;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 910px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	margin-bottom: -1697px;
	width: 0.01px;
}

#pu393
{
	width: 0.01px;
	margin-left: -100px;
}

#u393
{
	z-index: 2;
	height: 1599px;
	background: transparent url("../images/itv-old-1a.jpg") no-repeat center top;
	background-size: cover;
}

#u393-bw
{
	z-index: 2;
	height: 1599px;
}

#u935-10
{
	z-index: 14;
	min-height: 62px;
	background-color: #000000;
	text-align: right;
	padding: 33px 40px 34px 20px;
}

#u935-8
{
	font-size: 34px;
	padding-top: 1px;
	color: #FFFFFF;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u935-10-bw
{
	z-index: 14;
	min-height: 62px;
	margin-top: 1481px;
}

#u891
{
	z-index: 36;
	width: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 136px;
	left: 291px;
}

#pu845
{
	width: 0.01px;
	padding-bottom: 175px;
	margin-left: -54px;
	margin-top: -1570px;
}

#u845
{
	z-index: 24;
	width: 198px;
	background-color: transparent;
	position: fixed;
	top: 39px;
	left: 46px;
}

#u851-6
{
	z-index: 26;
	width: 319px;
	min-height: 70px;
	background-color: transparent;
	line-height: 32px;
	font-size: 36px;
	color: #F3FFF2;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: fixed;
	top: 60px;
	left: 292px;
}

#u851-2
{
	font-weight: bold;
}

#u918-4
{
	z-index: 32;
	width: 137px;
	min-height: 43px;
	background-color: transparent;
	line-height: 27px;
	font-size: 30px;
	color: #F3FFF2;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: fixed;
	top: 143px;
	left: 345px;
}

#pu741-10
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 598px;
}

#u741-10
{
	z-index: 3;
	min-height: 45px;
	background-color: #000000;
	text-align: right;
	padding: 45px 54px 54px 50px;
}

#u935-2,#u741-2
{
	font-size: 21px;
	line-height: 25px;
	color: #FFB400;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-style: italic;
}

#u741-8
{
	font-size: 34px;
	color: #FFFFFF;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u935-3,#u741-3
{
	font-size: 22px;
	color: #FFB400;
	line-height: 12px;
}

#u935-4,#u741-4
{
	font-size: 22px;
	letter-spacing: 1px;
	color: #FFB400;
	line-height: 12px;
}

#u935-5,#u741-5
{
	font-size: 22px;
	line-height: 12px;
}

#u935-7,#u741-7
{
	color: #FFB400;
	line-height: 19px;
}

#u741-10-bw
{
	z-index: 3;
	min-height: 45px;
	margin-top: 256px;
}

#u774
{
	z-index: 13;
	height: 276px;
	background: #000000 url("../images/credits.png") no-repeat center center;
	background-size: contain;
}

#u774-bw
{
	z-index: 13;
	height: 276px;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-bottom: 699px;
}

